tput setaf 2
echo "Добро пожаловать в мастер установки"
echo "WEBUZO"
echo "Автор Установщика - Пиминов Никита"
echo ""
tput setaf 6
echo "Хост: $HOSTNAME"
echo "Разряд: $HOSTTYPE"
echo "Тип ОС: $OSTYPE"
echo "Команда: $0"
echo ""
tput setaf 3
echo "1 Начать установку"
echo "2 Начать тест сети (ping)"
echo "3 Перезагрузить сервер"
echo "0 Выход"
read doing 

case $doing in
1)
tput setaf 3
echo "Начата установка..."
echo "Загрузка файлов..."
cd /usr/local/ src/ && wget http://files.webuzo.com/install.sh
echo "Изменение прав файла..."
chmod 0755 install.sh
echo "Запуск установщика..."
bash install.sh
tput setaf 7

;;
2)
tput setaf 5
ping yotaport.xyz
tput setaf 7
;;
3)
tput setaf 1
reboot
tput setaf 7
;;
0)
tput setaf 7
exit 0
;;

*) 
echo "Введено неправильное действие"

esac #окончание оператора case.
